Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

osTicket v1.10 (stable) and Maintenance Release v1.9.15 are now available! Go get it now

Need assistance

The files arent very helpful as far as installing OSticket.

Do any of the files need special file permissions?

When I try and access the setup/install.php file, it just shows a blank white page.

Does this have anything to do with the files, located in the script folder? I posted another thread, asking what those are for and what to do with them, cause I didnt see anything about them in the other files.


Comments

  • I am getting the bellow error message, when trying to install the software.

    Parse error: syntax error, unexpected T_STATIC in /home1/georgelb/public_html/kgbeale.com/support/include/class.plugin.php on line 122
  • osTicket requires PHP 5.3 or greater.
  • @peter is correct.  That error means that you have not met the pre-requisites for installing osTicket, specifically PHP 5.3+. 
  • I don't see how that is possible.  I have had it installed on a different domain, on the same server..and I just checked it, and it is still on that domain and working fine?

    It is the older version, so unless that has something to do with it.  But I also, deleted all the new version files, uploaded the old version and same issue.

  • Versions prior to 1.8 did not require PHP 5.3+.
  • I contacted my hosting company, and apparently they had already upgraded, but also apparently either the server I am on, or my account wasn't recognizing it, so the guy gave me a code to insert into the .htaccess file, but also went ahead and added to the server.
Sign In or Register to comment.